CVE Vulnerabilities

CVE-2006-0956

Published: Mar 02, 2006 | Modified: Mar 08, 2011
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1.7 LOW
AV:L/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

nuauth in NuFW before 1.0.21 does not properly handle blocking TLS sockets, which allows remote authenticated users to cause a denial of service (service hang) by flooding packets at the authentication server.

Affected Software

Name Vendor Start Version End Version
Nufw_firewall Nufw 1.0.20 1.0.20
Nufw Ubuntu dapper *
Nufw Ubuntu devel *
Nufw Ubuntu edgy *
Nufw Ubuntu feisty *
Nufw Ubuntu gutsy *
Nufw Ubuntu hardy *
Nufw Ubuntu intrepid *
Nufw Ubuntu jaunty *
Nufw Ubuntu karmic *

References